:root {
    --brand-primary: #ffd000;
    --brand-primary-light: #ffd000;
}

.text-primary {
    color: var(--brand-primary) !important;
}

.btn-primary,
.bg-gradient-primary,
.badge.bg-gradient-primary,
.nav-pills .nav-link.active,
.navbar-vertical .navbar-nav>.nav-item .nav-link.active .icon {
    background-image: linear-gradient(
        310deg,
        var(--brand-primary),
        var(--brand-primary-light)
    ) !important;
    border-color: var(--brand-primary) !important;
}
